<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id=":app" external.linked.project.path="$MODULE_DIR$/../../../app" external.root.project.path="$MODULE_DIR$/../../.." external.system.id="GRADLE" external.system.module.group="AndroidTrivia-Starter" external.system.module.version="unspecified" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="android-gradle" name="Android-Gradle">
      <configuration>
        <option name="GRADLE_PROJECT_PATH" value=":app" />
        <option name="LAST_SUCCESSFUL_SYNC_AGP_VERSION" value="4.1.0" />
        <option name="LAST_KNOWN_AGP_VERSION" value="4.1.0" />
      </configuration>
    </facet>
    <facet type="android" name="Android">
      <configuration>
        <option name="SELECTED_BUILD_VARIANT" value="debug" />
        <option name="ASSEMBLE_TASK_NAME" value="assembleDebug" />
        <option name="COMPILE_JAVA_TASK_NAME" value="compileDebugSources" />
        <afterSyncTasks>
          <task>generateDebugSources</task>
        </afterSyncTasks>
        <option name="ALLOW_USER_CONFIGURATION" value="false" />
        <option name="MANIFEST_FILE_RELATIVE_PATH" value="/src/main/AndroidManifest.xml" />
        <option name="RES_FOLDER_RELATIVE_PATH" value="/src/main/res" />
        <option name="RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../app/src/main/res;file://$MODULE_DIR$/../../../app/src/debug/res;file://$MODULE_DIR$/../../../app/build/generated/res/rs/debug;file://$MODULE_DIR$/../../../app/build/generated/res/resValues/debug" />
        <option name="TEST_RES_FOLDERS_RELATIVE_PATH" value="file://$MODULE_DIR$/../../../app/src/androidTest/res;file://$MODULE_DIR$/../../../app/src/androidTestDebug/res;file://$MODULE_DIR$/../../../app/build/generated/res/rs/androidTest/debug;file://$MODULE_DIR$/../../../app/build/generated/res/resValues/androidTest/debug" />
        <option name="ASSETS_FOLDER_RELATIVE_PATH" value="/src/main/assets" />
      </configuration>
    </facet>
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="3" platform="JVM 1.6" allPlatforms="JVM [1.6]" useProjectSettings="false">
        <compilerSettings>
          <option name="additionalArguments" value="-Xallow-no-source-files" />
        </compilerSettings>
        <compilerArguments>
          <option name="destination" value="$MODULE_DIR$/../../../app/build/tmp/kotlin-classes/debug" />
          <option name="classpath" value="$MODULE_DIR$/../../../app/build/intermediates/compile_and_runtime_not_namespaced_r_class_jar/debug/R.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/929fc53a251fe6012b30317040490a5d/databinding-adapters-4.1.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/13a4c5ed1222f72dfaea27ab966a2559/databinding-runtime-4.1.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/androidx.databinding/databinding-common/4.1.0/e0c4fa410ea245a70a9dbd140a164d50b10e55fe/databinding-common-4.1.0.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/06d4b7cc272caa391d8103a027b4d68d/jetified-viewbinding-4.1.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/d22f779195f5e91acc00c8a4340a2108/navigation-ui-ktx-2.3.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/5a9ffe12cded725e866decb830e2ae84/navigation-ui-2.3.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/8a32a066bc5ec0a5f3ee37ef44cd5fa8/material-1.2.1-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/1903759fea673dd1a19eb5c65d0d7c65/constraintlayout-2.0.4-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/f460a88dfcd1a313d77370777813a33e/appcompat-1.2.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/1c325c28e2de4ea9fc2a37e67e7fcccc/legacy-support-v4-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/07a57e0758c11f5c3b15050b24fae628/legacy-support-core-ui-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/1980a3d35dded12fb90bb84f7fdff8b8/coordinatorlayout-1.1.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/5751a0a38b44b1181849f96144798790/jetified-viewpager2-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/8fdace4e52ae8dc31d55b62251346ca2/navigation-fragment-ktx-2.3.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/ca0b2cf53f3abcb357e57a58309d1140/navigation-fragment-2.3.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/c523fbfb4b7f3d53aad0a7a682ac1465/jetified-fragment-ktx-1.2.4-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/f6f221080da88d033f1ea760bb01b5c2/fragment-1.2.4-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/bd10a948c94d39e4c709901119820680/recyclerview-1.1.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/156610df4bff0c0af1533db626d1933b/transition-1.3.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/69c4ec5e6802e2612f3b341c9fae73a9/jetified-appcompat-resources-1.2.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/76d2ea2b6d04c858bcd2f81a45279d2e/vectordrawable-animated-1.1.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/22f953a09f669efde71941c41f3f98ae/vectordrawable-1.1.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/6838a7c757be0f98c78c3f66bcbc337f/drawerlayout-1.1.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/f73a39f724f99b19017fc3a55fa34e80/media-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/62e9c31e7509070f6989ae02308ea74e/legacy-support-core-utils-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/4d7abb3bbc6010be0e898397d0b55ebc/viewpager-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/a1e5f89824a72846751015f9a2c6866f/slidingpanelayout-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/1a11162d649fc80908150c741a6916fa/customview-1.1.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/b09c4429cc5ce331688d33cd4c64339e/loader-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/e0e4648423d0f6a1794d7946fff86680/navigation-runtime-ktx-2.3.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/287b908e1b7115f711680d89204f360e/navigation-runtime-2.3.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/c58972a0146831b04418624af91590d3/jetified-activity-ktx-1.1.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/c0187043dd8e98fc720bca83af31e98f/jetified-activity-1.1.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/c5a459fb25aa06fc5c5402732499173c/swiperefreshlayout-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/9e444b160423994a87371757a839972f/asynclayoutinflater-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/52b45445bf38a71b4b162b5d36cb4854/jetified-core-ktx-1.1.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/1d9aed269939d34bf22fad4bdda56d8a/core-1.3.1-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/ba99d80ff6b2fd4cdaaefb93c9e23d4c/jetified-lifecycle-runtime-ktx-2.2.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/f4be0e2652071533198f14b7018ab136/lifecycle-runtime-2.2.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/6718902649fc9553befb8023b407f18d/versionedparcelable-1.1.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/02fb82b68d0107549179a0ea801fd009/jetified-collection-ktx-1.1.0.jar;D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/androidx.collection/collection/1.1.0/1f27220b47669781457de0d600849a5de0e89909/collection-1.1.0.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/0886ff8eac94394c597f68b189cf80b5/cardview-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/386f8579bda8986d6ce88fbc2dc24276/cursoradapter-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/7dba7a6a39a508c46e7fac35a7476236/jetified-lifecycle-viewmodel-savedstate-2.2.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/ba5630a476a9f7a423c870f2e30b518c/jetified-lifecycle-livedata-core-ktx-2.2.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/18b02a4b3e3008ae47a5d774c45d0fb9/lifecycle-livedata-2.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/6ed35502654db10ad0ea4c2a90c0f9b1/lifecycle-livedata-core-2.2.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/324f2861f8f215377ab675ddc0d1694a/jetified-savedstate-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/androidx.lifecycle/lifecycle-common/2.2.0/4ef09a745007778eef83b92f8f23987a8ea59496/lifecycle-common-2.2.0.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/f65f6b59f65f0af38edfacdc19a9c933/core-runtime-2.1.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/androidx.arch.core/core-common/2.1.0/b3152fc64428c9354344bd89848ecddc09b6f07e/core-common-2.1.0.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/56fb8a24b081d773992a7583035306d2/jetified-lifecycle-viewmodel-ktx-2.2.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/aa495c230e443c4e8797f270e56cdf6b/lifecycle-viewmodel-2.2.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/bcbf9fe47893d927623e570975447b06/documentfile-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/4db3971dcc487f8c5b3b720cf88f51c1/localbroadcastmanager-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/f2316cf90083aecdc7433348bd99732c/print-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/c5d4f70ab963eac83340c2e5574c26cf/interpolator-1.0.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/783400ebd44b3c0c94c75f8c0dfa4c43/navigation-common-ktx-2.3.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/f84ad3ff1a833ecdad0d8d9d7a734d6b/navigation-common-2.3.0-api.jar;D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/androidx.annotation/annotation/1.1.0/e3a6fb2f40e3a3842e6b7472628ba4ce416ea4c8/annotation-1.1.0.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/35eb37a5d7a2db758424520470fce42c/jetified-kotlin-reflect-1.4.10.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/0ccee33d0d6d9fa74fe3d3944410e933/jetified-kotlinx-coroutines-android-1.3.0.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/3dff8069ee697707de1e2dff8a362bc2/jetified-kotlinx-coroutines-core-1.3.0.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/a4ffe20458bc274bbd6f364d0e2623a0/jetified-kotlin-stdlib-1.4.10.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/71de874957c536ccb61969325d82f51d/jetified-kotlin-stdlib-common-1.4.10.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/215b98eb02e8bc665941cb07647963b7/jetified-annotations-13.0.jar;D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/androidx.constraintlayout/constraintlayout-solver/2.0.4/1f001d7db280a89a6c26b26a66eb064bb6d5efeb/constraintlayout-solver-2.0.4.jar;D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/a4b8262fed4467fb3f538c9a2315e210/jetified-annotation-experimental-1.0.0-api.jar;D:/AppData/Local/Android/Sdk/platforms/android-30/android.jar" />
          <option name="noStdlib" value="true" />
          <option name="noReflect" value="true" />
          <option name="moduleName" value="app_debug" />
          <option name="languageVersion" value="1.4" />
          <option name="apiVersion" value="1.4" />
          <option name="pluginOptions">
            <array />
          </option>
          <option name="pluginClasspaths">
            <array>
              <option value="D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/org.jetbrains.intellij.deps/trove4j/1.0.20181211/216c2e14b070f334479d800987affe4054cd563f/trove4j-1.0.20181211.jar" />
              <option value="D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-compiler-embeddable/1.4.10/38c4b99d5d5362debdd9302a866730379aa2328a/kotlin-compiler-embeddable-1.4.10.jar" />
              <option value="D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-daemon-embeddable/1.4.10/dbd67f42bed28043d17d7c860b06110a00a45970/kotlin-daemon-embeddable-1.4.10.jar" />
              <option value="D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-reflect/1.4.10/e2b3c6695eee6085e606d96d685396dce23a3a06/kotlin-reflect-1.4.10.jar" />
              <option value="D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-script-runtime/1.4.10/7c19d9c2001e016cd7664cebe9eea66fc04a7f4f/kotlin-script-runtime-1.4.10.jar" />
              <option value="D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib-common/1.4.10/6229be3465805c99db1142ad75e6c6ddeac0b04c/kotlin-stdlib-common-1.4.10.jar" />
              <option value="D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/org.jetbrains.kotlin/kotlin-stdlib/1.4.10/ea29e063d2bbe695be13e9d044dcfb0c7add398e/kotlin-stdlib-1.4.10.jar" />
              <option value="D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/org.jetbrains/annotations/13.0/919f0dfe192fb4e063e7dacadee7f8bb9a2672a9/annotations-13.0.jar" />
            </array>
          </option>
          <option name="errors">
            <ArgumentParseErrors />
          </option>
        </compilerArguments>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_7">
    <output url="file://$MODULE_DIR$/../../../app/build/intermediates/javac/debug/classes" />
    <output-test url="file://$MODULE_DIR$/../../../app/build/intermediates/javac/debugUnitTest/classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../../../app">
      <sourceFolder url="file://$MODULE_DIR$/../../../app/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/source/kaptKotlin/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/source/kaptKotlin/debugAndroidTest" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/source/kaptKotlin/debugUnitTest" isTestSource="true" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/src/main/res" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/source/buildConfig/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/res/resValues/debug" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/source/kapt/debug" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/ap_generated_sources/debug/out" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/source/kaptKotlin/debugAndroidTest" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/source/kaptKotlin/debugUnitTest" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../../app/build/generated/source/navigation-args/debug" isTestSource="false" generated="true" />
      <excludeFolder url="file://$MODULE_DIR$/../../../app/.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/../../../app/build" />
    </content>
    <orderEntry type="jdk" jdkName="Android API 30 Platform" jdkType="Android SDK" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: androidx.databinding:databinding-common:4.1.0" level="project" />
    <orderEntry type="module-library">
      <library name="Gradle: kaptGeneratedClasses">
        <CLASSES>
          <root url="file://$MODULE_DIR$/../../../app/build/tmp/kapt3/classes/debugAndroidTest" />
          <root url="file://$MODULE_DIR$/../../../app/build/tmp/kapt3/classes/debug" />
          <root url="file://$MODULE_DIR$/../../../app/build/tmp/kapt3/classes/debugUnitTest" />
          <root url="file://$MODULE_DIR$/../../../app/build/tmp/kapt3/classes/release" />
          <root url="file://$MODULE_DIR$/../../../app/build/tmp/kapt3/classes/releaseUnitTest" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="library" name="Gradle: androidx.collection:collection-ktx:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.collection:collection:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-common:2.2.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-common:2.1.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation:1.1.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-reflect:1.4.10" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-android:1.3.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlinx:kotlinx-coroutines-core:1.3.0" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib:1.4.10" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains.kotlin:kotlin-stdlib-common:1.4.10" level="project" />
    <orderEntry type="library" name="Gradle: org.jetbrains:annotations:13.0" level="project" />
    <orderEntry type="library" name="Gradle: androidx.constraintlayout:constraintlayout-solver:2.0.4" level="project" />
    <orderEntry type="library" name="Gradle: androidx.databinding:databinding-adapters:4.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.databinding:databinding-runtime:4.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.databinding:viewbinding:4.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-ui-ktx:2.3.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-ui:2.3.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: com.google.android.material:material:1.2.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.constraintlayout:constraintlayout:2.0.4@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-v4:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-ui:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.coordinatorlayout:coordinatorlayout:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager2:viewpager2:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-fragment-ktx:2.3.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-fragment:2.3.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment-ktx:1.2.4@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.fragment:fragment:1.2.4@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.recyclerview:recyclerview:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.transition:transition:1.3.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.appcompat:appcompat-resources:1.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable-animated:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.vectordrawable:vectordrawable:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.drawerlayout:drawerlayout:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.media:media:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.legacy:legacy-support-core-utils:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.viewpager:viewpager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.slidingpanelayout:slidingpanelayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.customview:customview:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.loader:loader:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-runtime-ktx:2.3.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-runtime:2.3.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.activity:activity-ktx:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.activity:activity:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.swiperefreshlayout:swiperefreshlayout:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.asynclayoutinflater:asynclayoutinflater:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core-ktx:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.core:core:1.3.1@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime-ktx:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-runtime:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.versionedparcelable:versionedparcelable:1.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cardview:cardview:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel-savedstate:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core-ktx:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata:2.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-livedata-core:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.savedstate:savedstate:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.arch.core:core-runtime:2.1.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel-ktx:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.lifecycle:lifecycle-viewmodel:2.2.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.documentfile:documentfile:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.localbroadcastmanager:localbroadcastmanager:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.print:print:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.interpolator:interpolator:1.0.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-common-ktx:2.3.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.navigation:navigation-common:2.3.0@aar" level="project" />
    <orderEntry type="library" name="Gradle: androidx.annotation:annotation-experimental:1.0.0@aar" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: androidx.transition:transition:1.2.0@aar" level="project" />
  </component>
</module>